@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body{line-height: 1;}
ol, ul{ list-style: none;}
blockquote, q{quotes: none;}
blockquote:before, blockquote:after, q:before, q:after{content: ''; content: none;}




body, html, td, th, p {font-family: Arial, Helvetica, sans-serif; color:#333;}
body { background:url(../images/bg_main.png);}


/* TITLES */
h1, h2, h3, h4 {color:#1079fc; font-family: Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; margin-bottom:15px;}
h1 { font-size:24px; color:#1079fc; text-align:center;}
h2 { font-size:24px; color:#1079fc; text-align:center;}
h3 { font-size:26px; color:#000; text-align:left;}
h4 { font-size:26px; color:#000; text-align:left;}


p, li {font-family: Arial, Helvetica, sans-serif; font-size:14px; line-height:auto; color:#333;}
p { margin-bottom:10px;}


/* LINKS */
a, a:visited { color:#000; text-decoration:underline;}
a:hover, a:active { color:#1079fc; text-decoration:none;}



/**/
.rel { position:relative;}
.abs { position:absolute;}
.clear {clear:both; line-height:0px; height:0px; overflow:hidden; font-size:0px;}
.w-100per { width:100%;}
.w-1000px { width:1000px; margin:0 auto;}
.padding-null { padding:0px;}
.margin-null { margin:0px;}

/* colors */
.black { color:#000;}
.blue { color:#1079fc;}

/* fonts */
.arial { font-family: Arial, Helvetica, sans-serif;}
.pt-sans-nar {font-family: 'PT Sans Narrow', sans-serif;}

/* shadows and backgrounds */
.shadow1 { background:url(../images/shadow1.png) repeat-x left top;}
.shadow2 { background:url(../images/shadow2.png) repeat-x left bottom;}
.white-bg { background:#fff;}